package ru.yandex.wmconsole.data.info;


/**
 * <code>ErrorInfo</code> and a line with error.
 *
 * @author ailyin
 */
public class ParseErrorInfo {
    private final String line;

    private final ErrorInfo errorInfo;

    public ParseErrorInfo(String line, ErrorInfo errorInfo) {
        this.line = line;
        this.errorInfo = errorInfo;
    }

    public String getLine() {
        return line;
    }

    public ErrorInfo getErrorInfo() {
        return errorInfo;
    }
}
